<?xml version="1.0" encoding="UTF-8"?>
<crs:NotifyMPCharacteristics xmlns:bcl260_000019_01A="un:unece:260:data:EEM" xmlns:crs="un:unece:260:data:EEM-NotifyMPCharacteristics" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="un:unece:260:data:EEM-NotifyMPCharacteristics ebIX_CustomerCharacteristicsForAP_2014pA.xsd ">
  <crs:Header>
    <crs:Identification>MDBRS_88888888</crs:Identification>
    <crs:DocumentType listAgencyIdentifier="260">E21</crs:DocumentType>							<!-- Tip dokumenta E21-"Master data customer"-->
    <crs:Creation>2001-12-31T12:00:00</crs:Creation>											<!-- Datum i vrijeme kreiranja dokumenta-->
    <crs:SenderEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">36XEPBIHSARAJ--X</crs:Identification>	<!--  Pošiljalac -->
    </crs:SenderEnergyParty>
    <crs:RecipientEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">36X0SBERS-HOLDIY</crs:Identification>	<!--  Primalac -->
    </crs:RecipientEnergyParty>
  </crs:Header>
  <crs:ProcessEnergyContext>
    <crs:EnergyBusinessProcess listAgencyIdentifier="260">E34</crs:EnergyBusinessProcess>		<!-- Poslovni proces, E34 Align master data customer -->
    <crs:EnergyBusinessProcessRole>DDK</crs:EnergyBusinessProcessRole>							<!-- Poslovna uloga, DDK-Balanced Responsible Supplier-->
    <crs:EnergyIndustryClassification>23</crs:EnergyIndustryClassification>						<!-- Klasifikacija energetskog sektora 23-Electricity supply industry -->
  </crs:ProcessEnergyContext>
  <crs:PayloadMasterDataMPEvent>
    <crs:Identification>crs:Identification</crs:Identification>
    <crs:ReferencetoRequestingTransactionID>MDBRS_12345678</crs:ReferencetoRequestingTransactionID>	<!-- Identifikator zahtjeva na koji se odnosi odgovor-->
    <crs:Occurrence>2001-12-31T12:00:00</crs:Occurrence>
    <crs:BusinessProcessReference>MDBRS</crs:BusinessProcessReference>								<!-- Oznaka poslovnog procesa, matični podaci snabdjevača -->
    <crs:MeteringPointUsedDomainLocation>
      <crs:Identification schemeAgencyIdentifier="305">36X0SBERS-HOLDIY</crs:Identification>		<!--  Organizacija koja dodjeljuje šifru MM -->
      <crs:MeteringPointID>36Z0110075261187</crs:MeteringPointID>									<!--  Šifra MM -->
    </crs:MeteringPointUsedDomainLocation>
    <crs:BalanceSupplier>
      <crs:SupplierID>36Xxxxxxxxxxx--X</crs:SupplierID>																			<!-- Identifikator novog snabdjevaca -->
      <crs:SupplierName>MH ERS Snabdjevač</crs:SupplierName>					    											<!-- Naziv novog snabdjevaca -->
      <crs:SupplierContactPhoneNumber>+38759277103</crs:SupplierContactPhoneNumber>   											<!-- Kontakt telefon snabdjevaca -->
      <crs:SupplierContactEmailAddress>snabdijevanje@ers.ba</crs:SupplierContactEmailAddress>     								<!-- Kontakt e-mail adresa snabdjevaca -->
    </crs:BalanceSupplier>
    <crs:CustomerAddress>																			<!--  Adresa Kupca -->
      <crs:CustomerAddressType schemeAgencyIdentifier="260">1</crs:CustomerAddressType>
     <crs:Postcode>71000</crs:Postcode>															<!--  Postanski kod u adresi kupca -->
      <crs:BuildingNumber>37</crs:BuildingNumber>													<!--   Ulicni broj u adresi kupca -->
      <crs:RoomIdentification>50</crs:RoomIdentification>											<!--   Broj stana u adresi kupca -->
      <crs:FloorIdentification>3</crs:FloorIdentification>											<!--  Broj sprata u adresi kupca -->
      <crs:StreetName>Kranjčevićeva</crs:StreetName>												<!--  Naziv ulice u adresi kupca -->
      <crs:CityName>Sarajevo</crs:CityName>															<!--  Naziv grada u adresi kupca -->
      <crs:CountryName>Bosna i Hercegovina</crs:CountryName>										<!--  Naziv države u adresi kupca -->
      <crs:MunicipalityName>Centar</crs:MunicipalityName>											<!--  Naziv opštine u adresi kupca -->
     </crs:CustomerAddress>
     <crs:ConsumerInvolvedCustomerParty>
      <crs:CustomerName>Amela Čaušević</crs:CustomerName>												<!-- Naziv kupca -->															
      <crs:SupplierCustomerID>1234567812345678</crs:SupplierCustomerID>									<!-- Identifikator kupca kod snabdjevaca-->
      <crs:UniqueIDNumber>2610976175018</crs:UniqueIDNumber>											<!-- Identifikacioni broj kupca -->
      <crs:CustomerIDType schemeAgencyIdentifier="260">E01</crs:CustomerIDType>							<!-- Tip identifikacijskog broja kupca -->
      <crs:VATNumber>600092100008</crs:VATNumber>														<!-- Poreski broj kupca -->	
    </crs:ConsumerInvolvedCustomerParty>
    <crs:CommunicationDetails>
      <crs:Sequence>0</crs:Sequence>
      <crs:CommunicationChannel schemeAgencyIdentifier="260">EM</crs:CommunicationChannel>			<!-- Tip komunikacionog kanala -->
      <crs:CommunicationAddress>a.causevic@epbih.ba</crs:CommunicationAddress>						<!-- Kontakt adresa/telefon -->
      <crs:PreferredChannel>true</crs:PreferredChannel>												<!-- Kanal preferiran - true/false -->
    </crs:CommunicationDetails>
    <crs:CommunicationDetails>
      <crs:Sequence>1</crs:Sequence>
      <crs:CommunicationChannel schemeAgencyIdentifier="260">AL</crs:CommunicationChannel>			<!-- Tip komunikacionog kanala -->
      <crs:CommunicationAddress>0038734000001</crs:CommunicationAddress>						    <!-- Kontakt adresa/telefon -->
      <crs:PreferredChannel>false</crs:PreferredChannel>											<!-- Kanal preferiran - true/false -->
    </crs:CommunicationDetails>
    <crs:EnergySupplyContract>
      <crs:ContractID>UoS-123456-20</crs:ContractID>													<!-- Identifikator ugovora o snabdijevanju -->
      <crs:ContractStartDate>2021-01-01T12:00:00</crs:ContractStartDate>								<!-- Datum pocetka vazenja ugovora o snabdijevanju -->
      <crs:ContractEndDate>2001-12-31T12:00:00</crs:ContractEndDate>									<!-- Datum zavrsetka vazenja ugovora o snabdijevanju -->
    </crs:EnergySupplyContract>
  </crs:PayloadMasterDataMPEvent>
</crs:NotifyMPCharacteristics>
